Error

two or more packages specified (libgmt5 libsane-extras)